Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 831 - diff(1) manpage missing
Summary: diff(1) manpage missing
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-14 12:48 UTC by naz
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-14 17:53:38 UTC


Attachments (Terms of Use)

Description naz 1999-01-14 12:48:13 UTC
"man 1 diff" produces
"No entry for diff in section 1 of the manual"

Comment 1 Jeff Johnson 1999-01-14 14:22:59 UTC
The diffutils package does not supply a man page. You might
try "info diff" if all you need is a description of the
diff command.

Please reopen this bug with a suggestion for what to use as
a diff man page if what you really want is the man page.

Comment 2 jve 1999-03-14 09:47:59 UTC
I'm not the original reporter, but I've encountered the same problem.

Version 2.7 Release 12 *does* include the man pages for cmp, diff,
diff3 and sdiff (all of which were previously missing).  It's in the
contrib section.  It'd be nice if it was converted to an update for
Redhat 5.2 so we could all get these missing manpages.

Comment 3 Jeff Johnson 1999-03-14 17:53:59 UTC
Man pages (from slackware via contrib) added to diffutils-2.7-13.
Thanks.


Note You need to log in before you can comment on or make changes to this bug.